//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class QRConfigs
    {
        public int IdQRConfig { get; set; }
        public int IdCompany { get; set; }
        public string Separator { get; set; }
        public int ItemCodePosition { get; set; }
        public Nullable<int> DscriptionPosition { get; set; }
        public Nullable<int> WhsCodePosition { get; set; }
        public Nullable<int> OcrCodePosition { get; set; }
        public Nullable<int> GLAccountPosition { get; set; }
        public Nullable<int> FreeTxtPosition { get; set; }
        public Nullable<int> QuantityPosition { get; set; }
        public Nullable<int> CurrencyPosition { get; set; }
        public Nullable<int> PricePosition { get; set; }
        public Nullable<int> SerialPosition { get; set; }
        public Nullable<int> BatchPosition { get; set; }
        public Nullable<int> UomCodePosition { get; set; }
    }
}
